#main-content {
	padding: 0px 0px 10px 0px;
}

#interviews-header {
	background-color: red;
	height: 148px;
}

#options {
	padding-bottom: 8px;
	padding-top: 8px;
	background:#fff;
	background:-webkit-gradient(linear, 0 0, 0 100, from(#fff), to(#f0f0f0));
	background:-moz-linear-gradient(100% 100% 90deg, #f0f0f0, #fff);
}

.button a {
	width: 240px;
	padding: 0px 10px;
	margin: auto;
	text-align: center;
	display: block;
	line-height: 28px;
	border:1px solid #d6d6d6;
	text-decoration: none;
	font-weight: bold;
	color: #222222;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#f6f6f6;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(rgba(246,246,246,1)), to(rgba(255,255,255,)));
	background:-moz-linear-gradient(100% 100% 90deg, rgba(246,246,246,1), rgba(255,255,255,1));
}

.button a:hover {
	background:#e9e9e9;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(rgba(255,255,255,1)), to(rgba(233,233,233,1)));
	background:-moz-linear-gradient(100% 100% 90deg, rgba(233,233,233,1), rgba(255,255,255,1));
}

.button a:active {
  -webkit-box-shadow: inset 0 2px 4px hsla( 0, 0%, 0%, 0.6 );
     -moz-box-shadow: inset 0 2px 4px hsla( 0, 0%, 0%, 0.6 );
       -o-box-shadow: inset 0 2px 4px hsla( 0, 0%, 0%, 0.6 );
          box-shadow: inset 0 2px 4px hsla( 0, 0%, 0%, 0.6 );
}


.interview-info-box {
	padding:16px;
	width: 712px;
	margin: 0px 24px 30px;
	font-size:14px;
	border:3px solid #fff;
	box-shadow:0 1px 1.5px 0 rgba(0, 0, 0, 0.45); -moz-box-shadow:0 1px 1.5px 0 rgba(0, 0, 0, 0.55); -webkit-box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.45);
	-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
	background: #fff;
}
.interview-info-box p {
	padding: 0px;
	margin: 0px;
	background: #fff;
}
.interview-info-box a {
	text-decoration: none;
	color: #0084B4;
}
.interview-info-box a:hover {
	text-decoration: underline;
	color: #0084B4;
}

/*** text interview ***/

#main-content p.question {
	line-height: 16px;
	font-weight: bold;
	font-size: 14px;
	margin: 16px 38px 0px;
}

#main-content p.answer {
	line-height: 18px;
	font-size: 14px;
	margin: 6px 38px 24px;
}
#main-content p.answer-1 {
	line-height: 18px;
	font-size: 14px;
	margin: 6px 38px 12px;
}
#main-content p.answer-2 {
	line-height: 18px;
	font-size: 14px;
	margin: 0px 38px 12px;
}


/*** video interview ***/

.video-wrap-480 {
	height: auto;
	width: 640px;
	margin: 12px 159px 24px;
}
.video-wrap-640 {
	height: auto;
	width: 640px;
	margin: 12px 79px 24px;
}

